Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 14:55:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I have placed an order online 9645259333, received the order today but two items are missing
1- Set of 3 printed round neck bodysuits with short sleeves
Colour : Multicolour Size 12-18 months
2- Garfield printed T. Shirt with round neck and short sleeves
Colour : Grey Size 12-18 months

Also I want to exchange the size of slim fit mid rise cropped jeans with pockets and button closure
Colour : Blue, Size 16
 Over the phone the support staff told me I can replace the order but if I do so I have to pay shipping charges aswell as it won't meet the minimum requirement for free shipping. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2316176